Bug 17724 - неудовлетворенные зависимости kdevelop-for-qt на dvd Alt4.1Desktop
: неудовлетворенные зависимости kdevelop-for-qt на dvd Alt4.1Desktop
Status: NEW
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: 4.1.0
: all Linux
: P2 major
Assigned To:
:
:
:
: 17723
:
  Show dependency tree
 
Reported: 2008-10-29 10:39 by
Modified: 2008-10-29 10:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-10-29 10:39:34
После установки Alt4.1Desktop без подключения бранча пробую установить
kdevelop-for-qt

The following packages have unmet dependencies:
  kdevelop-for-qt: Depends: kdevelop-base (= 2:3.5.3-alt0.M41.1)

При обновление с 4.0 до 4.1 эта проблема не наблюдается.

Так же kdevelop-for-qt зависит от gcc4.1-c++, а данный пакет согласно ошибке
17723 так же не устанавливается.